html,body {margin:0;padding:0;height: 100%;}
img {border:0px;}
a {text-decoration: none; color:#0e72b5 }
a:hover {text-decoration:underline}
h2 {margin:5px 15px}

@font-face { font-family: DonnysHand; src: url('/css/font/DonnysHand.ttf'); } 
@font-face { font-family: SaginawMedium; src: url('/css/font/SaginawMedium.ttf'); } 

/* General Style */
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;	
	background-color:#FFF;
	line-height:1.8em;
	color:#333
}

#container
{
    width: 1150px;
    margin:0 auto 0 auto;
    padding-top:10px;
    background-color:#ffffff;
    overflow:hidden;
}

#header
{
    width:1000px;
    margin:-15px auto 0 auto;
    padding:10px 0 30px 0;
    text-align:center;
    background:#FFF; 
    border-left: 1px solid #6a6a6a;
    border-right: 1px solid #6a6a6a;
}

.tagline
{
    font-family:DonnysHand, Sans-Serif; 
    font-size:32px;
    font-weight:bold;
    margin:20px 0;
}
.tagline2
{
    font-family:DonnysHand, Sans-Serif; 
    font-size:24px;
    margin:18px 10px 10px 10px;
    font-weight:bold

}

.shareheading
{
    font-family:DonnysHand, Sans-Serif; 
    font-size:28px;
    font-weight:bold;
    color:#3a69ad;
    margin:20px 0 10px 0;
    letter-spacing:2px
}

.SideHeader
{
    color:#FFF; background-color:#0e72b5; font-weight:bold; text-align:left; letter-spacing:0.5px; padding:5px 10px;
    text-transform:uppercase;
}
.welcomeH
{
    color:#FFF; background-color:#0e72b5; font-weight:bold; text-align:left; letter-spacing:0.5px; padding-bottom:-5px;
}

#menu_search
{
   width:960px;
   margin:10px 0 15px 20px;
   color:#707173;   
   text-align:left;
   height:20px;
}

#menu_search .menu {float:left; width:570px; }
#menu_search .menu a {color:#707173; padding-bottom:5px; display:inline-block}
#menu_search .menu a:hover { color:#0B72B5; text-decoration:none}
#menu_search .menu img { padding-right:10px; margin-bottom:-5px}
#menu_search .searchbox {float:right;}

#searchContainer {
    display: inline-block;
    border: 1px solid #6a6a6a;
    float:right;
    height:25px;
    background:#FFF;
    margin-left:5px
}
#searchContainer2 {
    display: inline-block;
    border: 1px solid #6a6a6a;
    margin-top:10px;
    height:25px;
    background:#FFF;
    margin-left:5px
}
.searchinput 
{   vertical-align:top; padding:0; height:25px; font-size:16px; 
    border:0; width:170px; color:#333; margin-left:2px
}
.searchbutton {border-left:1px solid #6a6a6a; padding: 0; background: #f8b334;}
.searchbutton hover {background: #000;}

#menu {
    clear:both; 
    width:1000px; margin-top:3px;            
    background-color:#76b0ab;
	display: inline-block; font-weight:bold; }
#menu ul {list-style-type:none; margin:0 -5px  0 -40px;}
#menu ul li{float:left; border-right: 1px solid #e1f1f0; padding:0; }

#menu a{color:#FFFFFF;padding:0 1.2em; font-size:12px; height: 50px; display: table-cell; vertical-align: middle; line-height:1.2em; }
#menu a:hover{color:#000; text-decoration:none; background:#f8b334}

.featured{clear:both; background:#0B72B5; padding: 3px 10px; margin-left:-15px; letter-spacing:1.2px; font-weight:bold;
          font-size:14px; text-align:left; width:420px; color:#FFF; position: absolute; margin-top:-15px }
.feature_list{ text-decoration:none;color:#F8B334;}
.detailssubheader {border-top:1px solid #ccc; border-bottom:1px solid #ccc; width:645px; display:inline-block; 
                   font-size:22px; letter-spacing:1.5px; line-height:2em; padding-left:10px; 
                   text-transform:capitalize;  }
.detailssubheader a {text-decoration:none;}

.horoscope td {border-bottom:1px dotted #000}
.horoscopeimg {width:105px; text-align:center}

#jobs{line-height:1.3em;}
#jobs hr {border:1px solid #d2d2d2; margin:15px 0}
#jobs .image{float:left; width:20%}
#jobs .button{background-color:#0e72b5; box-shadow: 2px 2px 3px #000; padding:5px 0 4px 0; color:#fff;
    height:18px; width:60px; text-align:center; font-weight:bold; font-size:14px; letter-spacing:0.5px; display:block;
	border-radius:4px;	-moz-border-radius: 4px; -webkit-border-radius: 4px;}
#jobs .button:hover{background-color:#1189da}
#jobs .position{color:#0e72b5; font-size:18px; letter-spacing:0.5px}

#jobcatlist {width:650px; color:#666; box-shadow: 4px 4px 6px #000; height: 150px; border: 1px solid #cccccc;
	background-color: #eeeeee; margin-bottom: 10px;	 }
#jobcatlist a {color:#555; text-transform:capitalize}
#jobcatlist a:hover {color:#0e72b5; }
#jobcatlist ul{display: flex; flex-direction: column; flex-wrap: wrap; height: 125px; list-style-type:none; padding:10px; 
               margin:0; width:625px }
#jobcatlist li{text-align: left; }

#footer
{
    clear:both; min-width:1150px;
    width:auto; height:580px;   
    background-color:#000;
    color:#ffffff;
    text-align:center; 
}
#footer .subfooter {margin:0 auto; width:950px; text-align: left; clear:both }
#footer .subfooter5 {margin:0 auto; text-align:center; width:950px; padding-top:25px; clear:both; line-height:1.4em}
#footer .subfooter5 ul {list-style-type:none;margin-left:60px;  }
#footer .subfooter5 ul li{float:left; border-right: 1px solid #e1f1f0; padding:0; } 
#footer .subfooter5 a{color:#FFF;padding:0 1.2em; font-size:14px; display: table-cell; 
                      vertical-align: middle; line-height:1.2em; letter-spacing:0.8px } 
#footer .subfooter5 a:hover{color:#0e72b5} 

#footer .menu {float:left; line-height:1.5em}
#footer .menu h5 {margin:0; padding:25px 0 5px 0; font-size:16px; letter-spacing:1px}
#footer .menu span { font-size:12px; font-weight:normal}
#footer .menu a {color:#fff}
#footer .menu a:hover {color:#0e72b5}
#footer .row1 {width:22%}
#footer .row2 {width:26%}
#footer .row3 {width:27%}
#footer .row4 {width:25%}

#footer .subfooter1 {margin:0 30px 0 auto; width:450px; text-align:right;  float:left; font-family:Saginaw, Sans-Serif; }
#footer .subfooter1 img {margin: -85px 0 0 30px; width:120px; text-align:left;}
#footer .subfooter1 p {font-family:Saginaw, Sans-Serif; font-size: 28px; line-height: 1.8em; margin:23px auto 60px 20px; display:inline-block}    
#footer .subfooter1 a {font-family:Saginaw, Sans-Serif; color: #fff; text-decoration:none}    

#footer .subfooter2 
{margin:10px auto 0 auto; width:200px; height:135px; border-left:1px solid #fff; text-align:left; float:left; padding-left:30px; }

#footer .subfooter3 
{margin:30px auto 0 auto; width:200px; height:125px; text-align:left; float:left; padding-left:30px;}

.topbanner{clear: both; margin-top:10px}
.title {font-size:28px; letter-spacing:1.5px; line-height:1.3em}
.details {font-size:14px; line-height:2em}
.prize {font-size:14px; line-height:1.3em; margin-top:2px; display:inline-block; }

#side {width: 300px; margin:10px 0 10px 5px;  border:1px solid #ccc;  }
#side .t a:hover{color:#0e72b5}
#side .item{ height:65px; padding:5px 10px; margin-top:5px; clear:both; overflow: hidden;  }
#side .img { width: 104px; height: 58px; border: 1px solid #ccc; margin-right:10px;}
#side .t {width:280px; padding-bottom:2px; text-align: left; vertical-align: top; display:table-cell; line-height:1em; } 
#side .t a { color:#333; font-size:13px; font-weight:700; line-height:1.3em; } 
#side .c {height: 35px; line-height:1.4em; color:#666; font-size:12px; overflow: hidden; text-align:left; }
#side .h { border-bottom:1px solid #ccc; width:100%; display:inline-block; font-weight:bold; 
           font-size:16px; letter-spacing:1.5px; line-height:2em; text-transform:capitalize } 

#side-pick {width:300px; margin:10px 0 5px 5px; padding-bottom:5px; border:1px solid #ccc; clear:both  }
#side-pick .item {overflow: hidden;  }
#side-pick ol { padding-left:10px}
#side-pick ol li { position:relative; }
#side-pick ol li span { position:absolute; margin-top:3px}
#side-pick ol li p {padding-left: 15px;}
#side-pick .t {padding-bottom:2px; text-align: left; vertical-align: top; padding:0} 
#side-pick .t a {color:#333; font-size:13px; font-weight:700; line-height:1.3em; letter-spacing:0.3px }  
#side-pick .t a:hover{color:#0e72b5}
           
#more {width:655px; text-align:left}
#more a:hover{color:#0e72b5}
#more .sc { color:#666; font-size:11px; text-transform:uppercase;}
#more .sd { color:#666; font-size:12px; text-transform:capitalize; }
#more .sdp { color:#666; font-size:12px; text-transform:capitalize; line-height:1.6em }
#more .t {font-size:20px; letter-spacing:1.5px; line-height:1.3em}
#more .s {line-height:1.5em; height:46px; overflow:hidden; display:block }
#more .rm {color:#f8b334; font-weight:500; line-height:1.2em; text-align:right; display:block; padding-right:15px}
#more .prize {line-height:1.5em; height:60px; overflow:hidden; display:block }
#more .sub{float:left; width:305px; height:330px; margin-left:15px; border:1px solid #999; margin-top:20px; overflow:hidden}
#more .sub p{padding:0 5px}
#more .sub_mag{float:left; width:630px; height:140px; margin-left:15px; border:1px solid #999; margin-top:20px; overflow:hidden}
#more .sub_mag p{padding:0 5px}
#more .sub_mag img{padding-right:5px}
/*#more .MoreMagazineHeader{border-bottom:2px solid #000; margin-left:15px; border-top:2px solid #000; padding:5px 15px; font-weight:bold; font-size:16px; width:600px; text-transform:uppercase;}*/
#more .MoreMagazineHeader 
{color: #f8b333; letter-spacing:1px;
 padding:5px 15px; font-size:22px; width:600px; text-transform:uppercase;}
#more .crossword{float:left; width:305px; height:280px; margin-left:15px; border:1px solid #999; margin-top:20px; padding-top:10px; overflow:hidden}
#more .crossword p{padding:0 5px}

#more .sub_cat img{padding-right:5px}

#DivRef1{width:610px; clear:both; padding:0px 20px; border:1px dashed #000; display:block}
#DivRef1 a{font-size:20px; letter-spacing:1.5px; line-height:1.6em}
#DivRef1 .sum{height:80px; overflow:hidden; display:block; }
#DivRef1 .numloc{color:#000;}
#DivRef1 .refimg{margin:0 10px 10px 0; }

#abouttab {width:550px; padding:0px 20px;}
#abouttab a{font-size:20px; letter-spacing:1.5px; line-height:1.6em}
#abouttab .sum{height:80px; overflow:hidden; display:block; }
#abouttab .numloc{color:#000;}
#abouttab .refimg{margin:0 10px 10px 0; }
#abouttab .email{font-size:14px; letter-spacing:normal }

#competitionForm {background:#d6d6d6; padding:3px 25px 15px 25px; width:600px; letter-spacing:0.8px}
#competitionForm input { height:30px}
#competitionForm select { width:580px; height:35px}
.ButtonSearch{ background:#000; color:#fff; width:200px; font-size:14px; letter-spacing:1px}
.winners { margin-bottom:-15px; display:block; font-weight:bold }

.clr {clear: both;}


.wrap { width: 1000px; margin: 0 auto; background:#000;  }

/* @group core nav menu */
#nav {margin: 0; padding: 0; list-style: none; height: 50px; }

#nav li {float: left; display: block; background: none; position: relative; z-index: 999; border-right: 1px solid #e1f1f0;}

#nav li a { font-weight: 700; letter-spacing:1px; text-decoration: none;  color: #fff; zoom: 1; border-left: 1px solid transparent; 
            border-right: 1px solid transparent; padding:0 1.13em; font-size:12px; height: 50px; display: table-cell; 
            vertical-align: middle; line-height:1.2em; }
#nav li a:hover, #nav li a.hov { background-color: #58585A; border-left: 1px solid #d5dce8; border-right: 1px solid #d5dce8; color: #fff; }

/* @group subnav */
#nav ul { position: absolute; left: 1px; display: none; margin: 0; padding: 0; list-style: none;  
          -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.2); -o-box-shadow: 0 1px 3px rgba(0,0,0,0.2); 
          box-shadow: 0 1px 3px rgba(0,0,0,0.2); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2); padding-bottom: 3px; }	
#nav ul li { width: 180px; float: left; text-align: left;  }
#nav ul li:hover { border-left: 0px solid transparent; border-right: 0px solid transparent; }

#nav ul span { display: block; height: 20px; line-height: 20px; padding: 5px; letter-spacing:1px;
            border-bottom: 1px solid transparent; text-transform:  uppercase; color: #fff; 
            font-weight: normal; background:#58585A; font-weight:bold }

#nav ul a { display: block; height: 20px; line-height: 20px; padding: 5px; letter-spacing:1px;
            border-bottom: 1px solid transparent; text-transform:  uppercase; color: #fff; 
            font-weight: normal; background:#58585A; }
#nav ul a:hover { text-decoration: none; border-right-color: transparent; border-left-color: transparent; 
                  background: #0B72B5; color: #fff; }
#nav .main {padding:0 20px}

* html #nav ul { margin: 0 0 0 -2px; }

.cornerSubNav {width: 95px !important; float: left; text-align: left; }
.cornerSubNav hover { border-left: 0px solid transparent; border-right: 0px solid transparent; }

.arrow {
  height: 20px;
  background-color: transparent;
  border: 1px solid #fff;
  display:inline-block;
  position:relative;
  float:left;  
  margin-right:20px;
}
.arrow:after {
  content: '';
  position: absolute;
  top: 4px;
  left: 6px;
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-left: 6px solid #fff;
}
.arrow:before {
  content: '';
  position: absolute;
  top: 4px;
  left: 7px;
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-left: 6px solid #999;
}
.navi {float:left; font-size:12px; text-transform:uppercase; color:#333}

.imageshadow {
	box-shadow: 5px 5px 8px #3F3F3F; text-align:center
}
#currentmag {width:650px; margin-left:130px}
#currentmag a:link{text-decoration:none;}

#currentmag article{ float:left; width:400px; height:568px; margin:0 0 10px 10px; box-shadow: 5px 5px 8px #3F3F3F; }
#currentmag .c-two{ width:400px !important; }
#currentmag .mh-background{opacity:0; width:400px; height:348px; font-weight:bold; font-size:24px; text-align:center; padding-top:220px; 
                display:block; background-color:rgba(255,255,255, 0.6); color:#000;}
                
.prevmag {width:200px; float:left; margin:10px 10px 0 8px;}
.prevmag a:link{text-decoration:none;}
.prevmag span {display: inline-block; width:200px; text-align:center; margin-top:5px}
.prevmag article{width:200px; height:284px; box-shadow: 5px 5px 8px #3F3F3F; background-size: 200px 284px;}
.prevmag .c-two{ width:200px !important; }
.prevmag .mh-background{opacity:0; width:200px; height:154px; font-weight:bold; font-size:16px; text-align:center; padding-top:130px; 
         display:block; background-color:rgba(255,255,255, 0.6); color:#000;}
         
.fashion {width:250px; float:left; margin:10px 10px 0 8px;}
.fashion a:link{text-decoration:none;}
.fashion article{width:240px; box-shadow: 5px 5px 8px #3F3F3F; background-size: 240px;}
.fashion .c-two{ width:240px !important; }
.fashion .mh-background{opacity:0; width:230px; text-align:left; padding:10px 0 0 10px; display:block; 
                        background-color:rgba(255,255,255, 0.6); color:#000; line-height: 1.2em;}

.fashion2 {width:190px; float:left; margin:10px 10px 0 8px;}
.fashion2 a:link{text-decoration:none;}
.fashion2 article{width:180px; box-shadow: 5px 5px 8px #3F3F3F; background-size: 180px;}
.fashion2 .c-two{ width:180px !important; }
.fashion2 .mh-background{opacity:0; width:170px; text-align:left; padding:10px 0 0 10px; display:block; 
                        background-color:rgba(255,255,255, 0.6); color:#000; line-height: 1.2em;}
         
 #pager{clear:both; width:630px; margin:0 0 10px 15px; padding-top:10px;}
 #pager a {padding:3px 8px; border:1px solid #000; font-size:12px; background-color:#000; display:inline-block; color:#FFF; text-align:center;}
 #pager a:hover {background-color:#58585A}
 #pager .pageNum{width:30px; padding:3px 0; display:inline-block}
 #pager .pageNumS {width:30px; height:23px; padding-top:2px; border:1px solid #000; display:inline-block;
             text-align:center; background:#58585A; color:#FFF; font-weight:bold}
             
 .textboxMenu  
{
    background:#eeeeee; 
    padding:5px 10px; 
    border:1px solid #e1e0e0; 
    color:#666666; height:25px}

/* Slider */    
#slider1_container{position: relative; top: 10px; left: 10px; width: 980px; height: 380px; background: #000; overflow: hidden;}
/* jssor slider thumbnail navigator skin 11 css */
 /*
.jssort11 .p            (normal)
.jssort11 .p:hover      (normal mouseover)
.jssort11 .pav          (active)
.jssort11 .pav:hover    (active mouseover)
.jssort11 .pdn          (mousedown)
*/
.jssort11 {font-family: Arial, Helvetica, sans-serif;}
.jssort11 .i, .jssort11 .pav:hover .i
{
  position: absolute;
  top:6px;
  left:3px;
  WIDTH: 68px;
  HEIGHT: 38px;
  
}
* html .jssort11 .i {WIDTH /**/: 70px;HEIGHT /**/: 40px;}
.jssort11 .pav .i {border: white 1px solid;}
.jssort11 .t a, .jssort11 .pav:hover .t a
{
  position: absolute;
  top: 6px;
  left: 77px;
  width:210px;
  height: 32px;                	
  text-align: left;
  color:#F8B334;
  font-size:13px;
  font-weight:700;
  line-height:1.3em; 
}               
                
.jssort11 .pav .t a, .jssort11 .phv .t a, .jssort11 .p:hover .t {color:#fff;}
.jssort11 .c, .jssort11 .pav:hover .c
{
 position: absolute;
 top: 48px;
 left: 3px;
 width:282px;
 height: 33px;
 line-height:1.5em;
 color:#fff;
 font-size:11px;
 font-weight:400;
 overflow: hidden;
 text-align:left;
}
.jssort11 .pav .c, .jssort11 .phv .c, .jssort11 .p:hover .c {color:#F8B334;}
.jssort11 .t a, .jssort11 .c
{
  transition: color 2s;
  -moz-transition: color 2s;
  -webkit-transition: color 2s;
  -o-transition: color 2s;
}
.jssort11 .p:hover .t a, .jssort11 .phv .t a, .jssort11 .pav:hover .t a, .jssort11 .p:hover .c, .jssort11 .phv .c, .jssort11 .pav:hover .c
{
  transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none;
}
.jssort11 .p {background:#181818;}
.jssort11 .pav, .jssort11 .pdn {background:#462300;}
.jssort11 .p:hover, .jssort11 .phv, .jssort11 .pav:hover {background:#333;}




.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(248, 179, 51, 0.8) url('http://connector.ae/images/cd-top-arrow.svg') no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .8;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}








.under {margin:-2px 0 15px 0; border:1px solid #ddd; border-top-color: transparent;}
.under .item{padding:10px; margin:5px 0; clear:both; overflow: hidden;  }
.img22 { width: 138px; height:77px; border: 1px solid #ccc; margin-right:10px;}
.under .t1 {padding-bottom:2px; text-align: left; vertical-align: top; display:table-cell; line-height:1em; } 
.under .t1 a {color:#333; font-size:16px; line-height:1.3em; } 
.under .t1 a:hover{color:#feaa38}
.under .c {height: 53px; line-height:1.4em; color:#666; font-size:12px; overflow: hidden; text-align:left; letter-spacing:0.3px; }

.classifiedReg {line-height:2.5em; padding-left:35px;}
.RegTitle { letter-spacing:0.5px; font-size:16px   }
